DocTest : Mono.DocTest Namespace

# D Delegate

Documentation for this section has not yet been entered.

## Syntax

public delegate object D (Func<string, object, object> value)

#### Parameters

> value
>   Documentation for this section has not yet been entered.

#### Returns

> Documentation for this section has not yet been entered.

## Remarks

`T:Mono.DocTest.D`

## Requirements

Namespace: Mono.DocTest
Assembly: DocTest (in DocTest.dll)
Assembly Versions: 0.0.0.0